Do you support ASP.Net 4.5?
Posted by Alpha Daramy on 19 January 2010 05:59 PM
Yes .NET 4.5 is supported on our Windows-based servers. It is available when you should choose "ASP.NET 4.0 support" option in Plesk.
(108 vote(s))
Helpful
Not helpful

Comments (0)